### Hierarchy

- MouseEventObject

## Index

### Properties

- e
- setIsHovering
- unsetIsHovering

## Properties

### e

e: SyntheticEvent

- Defined in components/HoverObserver/HoverObserver.tsx:7

### setIsHovering

setIsHovering: function

- Defined in components/HoverObserver/HoverObserver.tsx:8

#### Type declaration

- - (): void

  - #### Returns void

### unsetIsHovering

unsetIsHovering: function

- Defined in components/HoverObserver/HoverObserver.tsx:9

#### Type declaration

- - (): void

  - #### Returns void

Generated using TypeDoc